<!doctype html>
<html lang='en'>
<head>
    <meta charset='UTF-8'>
    <meta name='viewport'
          content='width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0'>
    <meta http-equiv='X-UA-Compatible' content='ie=edge'>
    <title>Document</title>
    <link rel='stylesheet' href='./style.css'>
</head>
<body>
<div class='main'>
    <div class='progress-wrapper'>
        <span id='progress-percent' class='progress-percent'>0%</span>
        <div class='progress-bar'>
            <span id='progress-line' class='progress-line'></span>
        </div>
    </div>
</div>
<script src='./index.js'></script>
</body>
</html>